/* CSS Document */
#tabs {
text-align: left; margin: 20px 0px 0px 10px; }
#tabs ul {
	float: left;
	margin: 0px 0px 0px -30px;
}
#tabs li {
	list-style: none; background: #EEEEEE; border: 1px solid #CCCCCC; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; margin: 0px 10px -1px 0px;
}
#tabs li:hover {
	background: #DBDBDB;
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
}
#tabs ul li.active { background: #DBDBDB;
}
#tabs ul li.active a {
	color: #333333;
}
#tabs div {
	border-top: 1px solid #CCCCCC;
	clear: both;
	padding: 5px;
	min-height: 60px;
}
#tabs ul li a {
	text-decoration: none;
	padding: 5px 15px 5px 15px;
	color: #000;
	font-weight: bold;
}